
SET XACT_ABORT ON;
SET NOCOUNT ON;

    SELECT [name],
           [sj].[job_id],
           'keyword "wait stats" in name'
      FROM msdb.dbo.sysjobs sj
     WHERE LOWER(sj.[name]) LIKE '%D92060%';

